Skip to content

API Information

The /infos endpoint provides general information about the API. This endpoint does not require any options.

Parameters

This endpoint does not require any parameters. It returns the API metadata: endpoint count and current version. The documentation link, GitHub repository and creation date are only returned when the instance is configured with them.

Response Fields

FieldTypeDescription
endpointsnumberTotal number of available endpoints
last_versionstringCurrent API version
documentationstringDocumentation URL — absent if the instance does not set DOCS_URL
githubstringGitHub repository URL — absent if the instance does not set REPO_URL
creationstringAPI creation date — absent if the instance does not set INSTANCE_CREATED

Code Examples

curl -X GET \
  "https://api.sylvain.sh/v5/infos"

Try It